import request from '@/utils/request'

// 获取简介信息
export function getIntroduction() {
  return request({
    url: '/sdgsat1/introduction',
    method: 'get'
  })
}

// 更新简介信息
export function updateIntroduction(data) {
  return request({
    url: '/sdgsat1/introduction',
    method: 'put',
    data: data
  })
}